/**************** comm *****************/
#page_title_left_center img {vertical-align:middle;}
#comm_box_right {float:right;width:205px;}
#comm_box_middle {float:right;width:728px;height:auto;padding-right:13px;margin-top:18px;}
#comm_box_middle .comm_box-head-mid {padding-bottom:0px;background:#FFFFFF;border-bottom:1px solid #B97F61;}
#comm_box_middle .comm_box-links-mid {padding-top:6px;}
#comm_box_middle .tab_middle {width:85px;/*height:20px;*/text-align:center;font-size:14px;font-weight:normal;padding-top:4px;}
#comm_box_middle .tab .tab_middle {color:#686868;}
#comm_box_middle .tab, #photo_video .highlighted_tab {cursor:pointer;}
#comm_box_middle_right {float:right;width:510px;}
#comm_box_middle_left {float:right;width:205px;padding-right:13px;}
#comm_main_full {float:right;width:946px;height;auto;padding-top:10px;}
#comm_picture {float:right;width:205px;height:100px;overflow:hidden;text-align:center;}
#comm_picture img {max-width:205px;max-height:100px;width:auto;height:auto;}
#comm_details {float:right;padding-right:10px;width:340px;color:#585755;}
#comm_category_path {float:right;width:100%;font-size:11px;}
#comm_category_path a {font-size:11px;}
#comm_date,#comm_address {float:right;width:100%;margin-top:10px;font-size:12px;font-weight:bold;}
.comm_separator {float:right;width:100%;height:1px;background:transparent url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/main-divider-h.jpg) repeat-x;}
#comm_send_report_actions {float:right;padding:16px 0px 5px;width:100%;height:auto;font-weight:11px;}
#comm_send_report_actions a {font-size:11px;}
#comm_box_right_text/*, .more*/ {float:right;width:510px;height:auto;font-size:14px;margin-top:12px;padding-bottom:10px;border-bottom:3px solid #B97F61;/*white-space: inherit;white-space: -moz-pre-wrap !important;word-wrap: break-word;*//*word-break: break-all;*/}
#comm_photos,#comm_birthdays,#comm_events,#group_lessons,#my_lessons {float:right;width:205px;height:auto;}
#comm_birthdays,#comm_events,#group_lessons, #comm_video_playlist {margin-top:13px;}
.comm_box-head-side, .comm_box-head-mid, .comm_box-title-mid {float:right;height:24px;width:205px;color:#727272;font-size:16px;padding-bottom:2px;background:url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/dots-separator-h.png) repeat-x bottom;}
.comm_box-links-side, .comm_box-links-mid {float:left;height:18px;width:102px;font-size:11px;color:#C0C0C0;padding-top:8px;text-align:left;}
.comm_box-head-mid {width:510px;}
.comm_box-title-mid {background:none;}
.comm_box-title-mid, .comm_box-links-mid {width:255px;}
.comm_box-links-mid a, .comm_box-links-side a {font-size:11px;}
.comm_thumbnails,.comm_thumbnails_row {float:right;width:510px;height:auto;}
.comm_thumbnails_row,.comm_video {margin-top:13px;}
.comm_thumbnails img {float:right;width:86px;height:auto;padding:3px;border:1px solid #BEBEBE;}
.comm_thumbnails_spacer {float:right;width:10px;height:100%;}
/*.comm_thumbnails {float:right;width:185px;height:auto;margin-top:13px;padding:0 10px;}
.comm_thumbnails img {float:right;width:78px;height:auto;padding:3px;border:1px solid #BEBEBE;}
.comm_thumbnails_spacer {float:right;width:13px;height:100%;}*/
#comm_comments_box {float:left;width:510px;height:auto;margin-top:13px;}
#comm_comments_box_title {float:right;width:500px;height:30px;padding:0 1px 0 9px;background:#E7E7E7;color:#727272;font-size:16px;}
#comm_comments_box #comm_comments {float:right;width:510px;background:#E7E7E7;margin-top:0px;}
#comm_comments_box #comment-form {width:510px !important;}
#comm_comments_box #comment-form form {width:510px !important;}
#comm_comments_box #comment_post_box {width:500px !important;margin:0 5px 15px 5px;}
#comm_comments_box .comment {padding:0 10px;background:#FFFFFF;margin-top:0px;padding:12px 5px;}/*padding:12px 5px 12px 9px;width:496px !important;}
#comm_comments_box .comment-text {width:433px !important;}
#comm_comments_box .comment-title {width:423px !important;}*/

#latest_posts_box {float:right;width:510px;height:410px; margin-left: 18px; text-align: right;}
#latest_posts_box_content {float:right;width:510px;}
#latest_posts_titles {float:right;width:482px;height:32px;padding:3px 6px 0px;background:#F9F9F9;border-bottom:1px solid #E4E4E4;}
#forums_title, #city_guide_title, #housing_title, #groups_title {float:right;width:auto;height:auto;padding:7px;font-size:11px;}
#forums_title a, #city_guide_title a, #housing_title a, #groups_title a {font-size:11px;}
#forums_title a {color:#B97F61;font-weight:bold;}
#forums {float:right;height:auto;width:510px;margin-top:18px;}
.latest_posts_div_1,.latest_posts_div_0 {float:right;width:490px;height:74px;padding:10px;border-bottom:1px solid #C8CCD5;}
.latest_posts_div_0 {background:#FFFFFF;}
.latest_posts_div_1 {background:#F7F7F7;}
.latest_posts_photo {float:right;width:98px;height:68px;overflow:hidden;border:1px solid #FFFFFF;}
.latest_posts_photo a img {width:98px;height:auto;min-height:68px;}
.latest_posts_member {float:right;width:372px;height:76px;padding-right:9px;overflow:hidden;}
.latest_posts_member .forum_title a {font-weight:bold;font-size:14px;}
.latest_posts_member .forum_member {font-size:11px;}
.latest_posts_member .forum_member a {font-size:11px;}
.box-space-more {margin-top:-1px;padding-right:0px;height:32px;}

#photo_video {float:left;width:728px;height:auto;}
.comm_video, .comm_photos {display:none;}
.comm_wall {display:block; background:#F7F7F7 !important;}
#playlist_scroll {float:right;width:205px;height:600px;overflow-y:auto;overflow-x:hidden;}
.comm_video_playlist {float:right;width:175px;height:auto;margin:6px 21px 0 9px;padding-bottom:6px;border-bottom:1px solid #C8CCD5;background:#F7F7F7;}
div.sc_menu {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: auto;
  width: 500px;
  /* Add scroll-bars */
  overflow: auto;
}
ul.jcarousel-skin-tango {
  display: block;
  height: auto;
  /* Max width here, for users without Javascript */
  width: auto;
  padding: 15px 0 0 15px;
  /* Remove default margin */
  margin: 0;
  list-style: none;
}
.jcarousel-skin-tango li {
  display: block;
  float: left;
  padding: 0 4px;
}
.jcarousel-skin-tango a {
  display: block;
  text-decoration: none;
}
.jcarousel-skin-tango span {
  display: block;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #000;
}
.jcarousel-skin-tango a:hover span {
  color:#8E3E1A;
}
.jcarousel-skin-tango a:hover img {
  filter:alpha(opacity=50);
  opacity: 0.5;
}

/* popup */
#popup_buttons_rsvp_yes {width:257px;text-align:right;}
#popup_text {float:right;width:257px;height:45px;color:#585755;font-size:11px;line-height:1.4;}
#popup_highlight {float:right;width:257px;height:auto;color:#DA4B07;font-size:11px;font-weight:bold;}
#popup_post_title {float:right;width:357px;height:auto;color:#B97F61;font-size:18px;font-weight:bold;}
.popup_notification_title {float:right;width:100%;height:auto;padding-bottom:12px;color:#B97F61;font-size:14px;font-weight:bold;}
.popup_notification_fields {float:right;width:100%;height:auto;}
#notification_category {padding-bottom:8px;}
.popup_notification_fields input {border:none;}
.popup_notification_fields .checkbox_category {float:right;width:170px;height:25px;color:#000000;font-size:12px;}
.popup_notification_fields .checkbox_city {float:right;width:101px;height:18px;color:#000000;font-size:12px;}
#popup_box_notifications .popup_buttons {text-align:right;}
#popup_post_radio {float:right;width:357px;height:auto;color:#585755;font-size:13px;}
.radio_line {float:right;width:357px;height:auto;margin-top:18px;font-size:14px;font-weight:bold;}
.text_line {float:right;width:336px;height:auto;padding-right:21px;}
.text_line a {color:#585755;font-size:13px;text-decoration:underline;}

#comm_posted_by_top,#comm_posted_by_bottom {float:right;width:205px;height:3px;}
#comm_posted_by_box {float:right;margin-top:15px;}
#comm_posted_by_top_left {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-topL.jpg');}
.comm_posted_by_middle {float:right;width:199px;height:3px;background:#E8E8E8;}
#comm_posted_by_top_right {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-topR.jpg');}
#comm_posted_by {float:right;width:185px;height:auto;/*69px*/padding:7px 10px;background:#E8E8E8;position:relative;}
#comm_posted_by_bottom_left {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-btmL.jpg');}
#comm_posted_by_bottom_right {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-btmR.jpg');}
#comm_posted_by_text {float:right;width:106px;height:26px;padding-right:6px;font-size:11px;font-weight:bold;}
#comm_posted_by_text a {font-size:11px;font-weight:bold;}
#comm_posted_by_send_message {width:106px;height:auto;left:72px;bottom:7px;position:absolute;}
#comm_posted_by_send_message a {font-size:11px;}
#comm_posted_by_send_message img {vertical-align:middle;}
#comm_feedback_button {float:right;width:205px;height:auto;margin-top:15px;text-align:center;}

#comm_guest_list_box_2,#comm_guest_list_box_1,#comm_guest_list_box_0 {float:right;width:205px;margin-top:15px;}
.comm_member_side_box, #comm_guest_list_2,#comm_guest_list_1,#comm_guest_list_0 {float:right;width:205px;background:#F7F7F7;}
.comm_member_side_box_title {float:right;width:185px;height:30px;margin:0 10px;background:#F7F7F7 url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/dots-separator-h.png) repeat-x bottom;color:#727272;font-size:16px;}
.comm_member_side_box .comm_member_side_box_title {height:25px;font-size:12px;font-weight:bold;}
.comm_member_side_box_title a {color:#000000;font-size:11px;}
.comm_member_side_box_title .right {padding-top:5px;}
.comm_member_side_box .comm_member_side_box_title .right {padding-top:0px;}
#attending_titles_0,#attending_titles_1,#attending_titles_2 {float:right;width:185px;height:22px;padding:7px 10px 0;background:#F7F7F7;}
#friends_attending_title_0, #friends_attending_title_1,#friends_attending_title_2, #non_friends_attending_title_0, #non_friends_attending_title_1, #non_friends_attending_title_2 {float:right;width:83px;height:21px;padding-right:8px;font-size:11px;border-bottom:1px solid #E4E4E4;}
#friends_attending_title_0 a, #friends_attending_title_1 a, #friends_attending_title_2 a, #non_friends_attending_title_0 a, #non_friends_attending_title_1 a, #non_friends_attending_title_2 a {font-size:11px;}
#non_friends_attending_title_0 a,#non_friends_attending_title_1 a,#non_friends_attending_title_2 a {color:#B97F61;font-weight:bold;}
#attending_friends_2,#attending_non_friends_2 {float:right;width:205px;height:100%;}
#attending_friends_0,#attending_non_friends_0,#attending_friends_1,#attending_non_friends_1 {float:right;width:181px;height:100%;margin:12px 12px 0;}
#attending_friends_0,#attending_friends_1,#attending_friends_2 {display:none;}
.attending_member_list {float:right;width:187px;height:auto;margin:6px 9px 0;padding-bottom:6px;border-bottom:1px solid #C8CCD5;background:#F7F7F7;}
.attending_photo {float:right;width:44px;height:100%;}
.attending_photo a img {width:36px;padding:3px;border:1px solid #BEBEBE;background:#FFFFFF;}
.attending_member {float:right;width:132px;height:auto;padding-right:9px;}
.attending_member span {font-size:11px;}
.attending_member a {font-size:12px;}
.friend-row {float:right;width:180px;height:auto;}
.friend-col {float:right; width: 54px; text-align:center;}
.friend-col-img {float:right; width: 100%; height:54px; overflow:hidden; text-align:center; cursor: pointer;}
.friend-col-img img{border: 1px solid #CECAC7;padding:3px;background:#FFFFFF;width:46px;}
.friend-col-name {float:right; width: 100%; text-align:left;padding-bottom:6px;}
.friend-col-name a {font-size:11px;color:#585755;}
.friend_space {float:right;width:9px;height:75px;}
.profile_right_subtitle {margin-top:12px;margin-bottom:10px;float:left;width:100%;font-size:11px;color:#95756A;}
.profile_right_subtitle span {font-weight:bold;}

#profile_top,#profile_bottom {float:right;height:9px;width:510px;}
#profile_top_left {float:right;width:9px;height:9px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/gray-corner-up-right.jpg');}
#profile_top_middle {float:right;width:492px;height:9px;background:#F3F3F3;}
#profile_top_right {float:right;width:9px;height:9px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/gray-corner-up-left.jpg');}
#profile_middle {float:right;height:auto;width:500px;padding:0 5px;background:#F3F3F3;}
#profile_bottom_left {float:right;width:9px;height:9px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/gray-corner-btm-right.jpg');}
#profile_bottom_middle {float:right;width:492px;height:9px;background:#F3F3F3;}
#profile_bottom_right {float:right;width:9px;height:9px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/gray-corner-btm-left.jpg');}

/* add/update form */
.system_form_label {float:left;width:83px;height:auto;padding-left:50px;color:#585755;}
.system_form_field {float:left;width:420px;height:auto;padding-right:50px;font-size:9px;color:#000000;}
#cal_register_label {float:left;width:420px;height:auto;padding-right:50px;font-size:12px;color:#B97F61;font-weight:bold;}
#cal_register_field {float:left;width:420px;height:auto;padding-right:50px;padding-top:10px;font-size:12px;color:#000000;margin-top:10px;}
#buttons {float:left;width:642px;height:auto;text-align:right;margin-top:10px;}
#buttons img {cursor:pointer;}

/* comm list */
#activities_0,#activities_1,#activities_2{display:none;}
#category_0,#category_1,#category_2,#category_3{display:none;}

#studio_checkbox_text,#staff_checkbox_text,#franchise_checkbox_text {font-size:15px;color:#585755;}

#cal_title,#cal_text {padding:2px;border:1px solid #C1C1C1;width:414px;}
#cal_country{width:164px;}
#cal_city{width:164px;}

/* extjs comm list */
#comm_list {float:left;z-index:999;}
.date_div, .date_div_stuck {float:left;width:538px;height: 18px;margin: 5px 0px;padding-left:5px;padding-top:2px;background: #F3F3F3;color: #585755;font-size: 12px;font-weight:bold;}
.date_div_stuck {background: #FC5253;color: #360000;}
.comm_div {float:left;width: 543px;height: auto;}
.comm-stuck {background:#FFF9C5;}
.comm {float:left;width: 543px;height: auto;padding: 6px 0px;border-bottom: 1px solid #DEDEDE;}
.comm_clear_left {float:left;width: 9px;height: 88px;}
.comm_clear_right {float:left;width: 9px;height: 88px;}
.comm_picture {float:left;height:78px;width: 105px;overflow:hidden;}
.comm_picture img {max-width:105px;width:auto;height:auto;}
.comm_text {float:left;padding: 0px 7px;width: 405px;}
.comm_title a{color: #DA4B07;font-size: 14px;font-weight: bold;text-decoration:none;}
.comm_title a:hover{font-size: 14px;font-weight: bold;text-decoration:underline;}
.comm_info{color: #585755;font-size: 11px;}
.comm_poster{color: #585755;font-size: 11px;}
.comm_poster a{color: #DA4B07;font-size: 11px;text-decoration:none;}
.comm_poster a:hover{font-size: 11px;text-decoration:underline;}
.comm_type{float:left;width: 405px;margin-top:15px;color: #585755;font-size: 11px;}
.comm_type img{float:left;margin-right:5px;}
.comm_stats{float:right;width: auto;color: #000000;font-size: 11px;}
.red_left,.orange_left,.green_left,.brown_left,.gray_left {margin-right:5px;}
.x-tip .x-tip-header-text, .x-tip-body {color:#000000 !important;width: 500px !important;}
.x-tip,.x-tip-bwrap {width: 512px !important;}
.x-tip-bwrap {max-height: 210px !important;overflow:hidden;}
.x-tip-tl,.x-tip-bl {width: 506px !important;}

/* extjs members attending list */
#member_list {float:left;z-index:999;}
.member_div {float:left;width: 295px;height: auto;}
.member {float:left;width: 295px;height: 56px;padding: 3px 0px;border-bottom: 1px solid #DEDEDE;}
.member_picture {float:left;width: 56px;}
.member_picture img {width:48px;max-height:48px;height:auto;padding:3px;border: 1px solid #BEBEBE;}
.member_text {float:left;width: 234px;padding-left: 5px;}
.members_title{float:left;width: 234px;height:20px;color: #585755;font-size: 11px;}
.members_title a{color: #DA4B07;font-size: 14px;font-weight: bold;text-decoration:none;}
.members_title a:hover{font-size: 14px;font-weight: bold;text-decoration:underline;}
.members_stats{float:left;width: 234px;height:28px;color: #000000;font-size: 11px;}
.members_stats span,.members_stats_common{color: #DA4B07;font-size: 11px;}

/* Guestlist */
.guestlist_div {float:right;width:625px;height:auto;margin:0 6px;padding:15px 5px;border-bottom:1px solid #DEDEDE;}
.guestlist_checkbox {float:right;width:20px;height:32px;padding-top:24px;}
.guestlist_member_picture {float:right;width:48px;height:auto;padding:3px;border:1px solid #BEBEBE;background:#FFFFFF;}/*overflow:hidden;*/
.guestlist_member_picture img {width:48px;height:auto;}/*height:48px;*/
.guestlist_middle {float:right;width:420px;height:auto;padding-right:7px;}
.guestlist_info {float:right;width:420px;height:auto;}
.guestlist_divider {float:right;width:1px;height:16px;margin: 3px;background:#FFFFFF url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/main-divider.jpg) no-repeat;}
.guestlist_divider_horizontal {float:right;width:1px;height:16px;margin: 3px;background:#FFFFFF url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/main-divider.jpg) no-repeat;}
.guestlist_remove_attended {float:right;width:1px;height:16px;margin: 3px;background:#FFFFFF url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/user-box.jpg) repeat;}
.guestlist_member_name {float:right;width:168px;height:auto;padding-top:3px;font-size:11px;color:#585755;}
.guestlist_member_name a, .guestlist_member_name span  {font-size:12px;font-weight:bold;}
.guestlist_member_details {float:right;width:62px;height:12px;padding-top:3px;font-size:11px;color:#585755;text-align:center;}
.guestlist_member_friends_num {float:right;width:61px;height:12px;padding-top:3px;font-size:11px;color:#585755;text-align:center;}
.guestlist_member_friends_num span {font-size:11px;font-weight:bold;background:#EEEEEE;color:#585755;}
.guestlist_member_rsvp {float:right;width:105px;height:12px;padding-top:3px;padding-right:3px;font-size:11px;font-weight:bold;color:#585755;text-align:right;}
.guestlist_member_rsvp span {font-size:10px;color:#000000;}
.guestlist_text {float:right;width:420px;height:auto;padding-top:12px;font-size:11px;}
.guestlist_actions {float:right;width:92px;height:auto;padding-top:3px;padding-right:30px;}
.function_link {float:right;width:92px;height:auto;}
.function_link a {color:#355F35;font-size:11px;}
.function_spacer {float:right;width:92px;height:1px;margin:3px 0;background:#FFFFFF url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/main-divider-h-white.jpg) repeat;}

#guest_link_line{float:right;width:639px;height:20px;font-size:11px;color:#C0C0C0;padding-left:14px;}
#guest_link_line .title{float:right;width:auto;height:20px;font-size:18px;color:#B97F61;}
#guest_link_line .time_divider{padding-top:5px;}
#ext_manage_guestlist {float:left;height:auto;width:653px;margin-top:10px;}
#sort_list {height:18px;padding-left:21px;padding-top:10px;position:absolute;width:136px;z-index:12000;}
.function_title {color:#B97F61;font-family:arial;font-weight:bold;font-size:11px;}
.function_title a{font-size:11px;}
#function_bar {float:left;width:100%;height:32px;padding-bottom:1px;font-weight:bold;color:#B97F61;background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/members/email_box/email-title-2px.jpg') repeat-x;}
#select_all_none {float:left;width:100px;height:22px;padding-top:10px;padding-left:18px;}
#for_selected {float:left;width:300px;height:22px;padding-top:10px;padding-left:210px;}

.popup_box_m_guest .text_input, .popup_box_m_guest textarea {width:100%;}
.popup_box_m_guest textarea {height:108px;}
#popup_message_sendto {font-size:11px;color:#585755;line-height:1.4;}
.popup_buttons {width:100%;}
.cancel_buttons {text-align:center;height:auto;font-size:5px;}


/* friends dataview panel */
.name-search-item-invite-dataview {float:right;width:196px;height:31px;padding:7px;color:#585755;border-bottom:1px solid #EFEFEF;background:#FFFFFF;}
.name-search-item-invite-dataview-selected {background:#EFEFEF;cursor:pointer;}
#invite_dataview_panel {float:right;width:653px;height:auto;display:none;}
#invitation_title,#friends_title {float:right;width:auto;height:20px;font-size:18px;color:#B97F61;padding-right:14px;}
#invitation_box {float:right;width:653px;height:auto;margin-top:10px;padding-bottom:28px;}
#friends_box {float:right;width:262px;height:auto;margin-top:10px;}
.dataview_top_left {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-top-L.jpg');}
.dataview_top_middle {float:right;width:auto;height:5px;border-top:1px solid #CECDCB;}
.dataview_top_right {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-top-R.jpg');}
.dataview_top_middle_text {float:right;width:auto;height:24px;padding-top:3px;padding-right:14px;border-left:1px solid #CECDCB;border-right:1px solid #CECDCB;font-size:15px;color:#B97F61;}
.dataview_middle_wrapper {float:right;width:auto;height:auto;background:#FFFFFF;padding:0px 1px;border-left:1px solid #CECDCB;border-right:1px solid #CECDCB;}
.dataview_middle {float:right;width:auto;height:auto;background:#F3F3F3;padding:20px 11px 4px;}
.dataview_btm_left {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-btm-L.jpg');}
.dataview_btm_middle_wrapper {float:right;width:auto;height:5px;background:#FFFFFF;border-bottom:1px solid #CECDCB;}
.dataview_btm_middle {float:right;width:auto;height:4px;background:#F3F3F3;}
.dataview_btm_right {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-btm-R.jpg');}
#invite_middle {float:right;width:627px;height:auto;}
#invite_lists {float:right;width:625px;height:auto;background:#FFFFFF;border:1px solid #BCBCBC;}
.invite_group_title {float:right;width:613px;height:20px;background:#EFEFEF;padding:2px 6px 0;font-size:12px;color:#B97F61;font-weight:bold;}
.invite_group_title a {color:#B97F61;font-weight:bold;text-decoration:underline;}
.invite_group_list {float:right;width:613px;height:auto;background:#FFFFFF;padding:6px;}
.list_name {float:right;width:auto;height:auto;background:#FFFFFF;padding:0 3px;font-size:11px;color:#585755;}
.list_name:hover {cursor:pointer;text-decoration:underline;}
.list_x {font-size:11px;color:#DA4B07;}
.list_divider {font-size:11px;color:#BCBCBC;}
#invite_message {float:right;width:100%;height:auto;color:#B97F61;font-size:16px;margin-top:28px;}
#invite_message_textarea {float:right;width:627px;height:102px;margin-top:8px;}
#invite_message_textarea textarea {border:1px solid #BCBCBC;width:625px;height:100px;}
#invite_button {float:right;width:100%;height:auto;margin-top:12px;text-align:right;}
.add_to_invite_buttons {width:100%;height:auto;margin-top:12px;text-align:left; float:left;}
#external_emails {float:right;width:236px;font-size:11px;color:#B97F61;}
#external_emails input {border:1px solid #BCBCBC;width:234px;}
.ext_field {float:right;width:236px;height:18px;padding-bottom:12px;color:#B97F61;font-weight:bold;}
.ext_field a {text-decoration:underline;color:#B97F61;font-weight:bold;}
#search_by_name{float:right;width:153px;height:18px;}
#search_icon{float:right;width:82px;height:18px;}
#search_icon img{width:21px;height:18px;}
#filter_by_city_network{float:right;width:236px;height:18px;}
#filter_by_network{height:14px;}
#filter_by_city_network .x-form-trigger, #filter_by_city_network .x-form-arrow-trigger {height:17px;}
#friends_spacer {float:right;width:236px;height:12px;background:#F3F3F3;}
#friends_dataview_panel {float:right;width:234px;height:450px;background:#FFFFFF;border:1px solid #C3C3C3;overflow:auto;position:relative;}
#invite_friends_title {float:right;width:244px;height:27px;background:#FFFFFF;padding-top:7px;padding-right:14px;font-size:16px;color:#B97F61;}

/* statistics */
.graph_main {display:none;float:left;width:758px;min-height:1px;}
#comm_stats_grid {display:block;}
#comm_stats_grid .x-panel-header {text-align:center;}
#comm_stats_graph_filter, #comm_stats_graph_filter_year {text-align:center;font-size:16px;padding-bottom:15px;}
#comm_stats_graph_filter a, #comm_stats_graph_filter_year a {font-size:20px;font-weight:bold;}
/*#comm_stats_graph_filter {display:none;float:left;width:758px;}
#comm_stats_graph_1 {display:none;float:left;width:758px;}
#comm_stats_graph_2 {display:none;float:left;width:758px;}
#comm_stats_graph_3 {display:none;float:left;width:758px;}
#comm_stats_graph_4 {display:none;float:left;width:758px;}
#comm_stats_graph_5 {display:none;float:left;width:758px;}*/


/*NEW CSS*/
	/*Com - HP Groups*/
#comm_list, #comm_list_view, #comm_list_view #ext-gen12, #comm_list_view #paging_top, #comm_list_view #ext-gen13, #comm_list_view #ext-gen14,#comm_list_view #paging_bottom{width: 700px !important;}

#comm_list_view #main_dataview .comm_div{width: auto; float: none;}
#comm_list_view #main_dataview .comm_div .comm{width: auto; padding: 7px 0px; float: none; padding-right: 5px;}
#comm_list_view #main_dataview .comm_div .comm .comm_picture{float: right; height: 75px; width: 105px; margin-left: 5px;}
#comm_list_view #main_dataview .comm_div .comm .comm_picture img{width: 100%; height: 100%;}
#comm_list_view #main_dataview .comm_div .comm .comm_text{width: 400px; float: right; padding: 0;}
#comm_list_view #main_dataview .comm_div .comm .comm_text .comm_title a{color: #671B8C;}
#comm_list_view #main_dataview .comm_div .comm .comm_text .comm_info{font-size: 13px; min-height: 40px;}
#comm_list_view #main_dataview .comm_div .comm .comm_text .comm_poster{ font-size: 13px;}
#comm_list_view #main_dataview .comm_div .comm .comm_text .comm_poster a{color: #671B8C; font-size: 13px;}
#comm_list_view #main_dataview .comm_div .comm .comm_text .comm_stats, #comm_list_view #main_dataview .comm_div .comm .comm_text .comm_type{display:  none;}
/*#comm_list_view #main_dataview .paging_bar table{display: inline-block; text-align: center; float: none;}*/

	/*View - wall*/
#main_full{margin-top: 20px; background-color: white; border-radius: 5px; margin-bottom: 20px; padding-bottom: 20px;}
#bottom_full{display: none;}
.group_comment_page #page_title_left_center{padding-right: 20px;}
#comm_main_full{float: none; width: auto;}
#comm_box_right{width: 224px; margin-right: 10px;}
#comm_box_middle{margin-top: 0; margin-right: 10px; padding: 0; float: left; width: 723px; margin-left: 10px; border: solid 1px #CBCBCB; border-radius: 5px;}
#comm_box_middle .tab_middle{width: auto; min-width: 55px; padding-top: 6px; font-weight: bold; padding-right: 3px; padding-left: 3px;}
#comm_box_middle .tab .tab_middle{color: #674874;}
#comm_box_middle .comm_box-head-mid{width: 714px; height: 32px; padding-right: 10px; border-bottom: solid 3px #502A63; border-top-left-radius: 5px; border-top-right-radius: 5px;
	background: #f0f0f0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjliOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #9b9b9b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#9b9b9b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#9b9b9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#9b9b9b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#9b9b9b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#9b9b9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-8 */

}
.highlighted_tab, .plain_tab, .tab{height: auto;}
.highlighted_tab .tab_left{width: 7px; height: 32px; background-image: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/point_dance/images/box-menu2-slct-right.png');
														background-repeat: no-repeat;}
.highlighted_tab .tab_middle{width: auto; height: 28px; background-color: transparent; background-image: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/point_dance/images/box-menu2-slct-mid.png');
																							background-repeat: repeat-x;}
.highlighted_tab .tab_right{width: 15px; height: 32px; background-image: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/point_dance/images/box-menu2-slct-left.png');
														background-repeat: no-repeat;}
.tab .tab_middle, .tab .tab_right, .tab .tab_left{height: auto; background: none;}

.comm_box_middle_content{position: relative; float: right; padding: 10px; width: 705px;}
#comm_box_middle_right{width: auto; float: none;}
#comm_comments_box{float: right; width: auto; margin-top: 0;}
#comm_comments_box #comm_comments{width: 458px; background: transparent;}
#comm_comments_box #thread_reply_box{width: 436px; margin: 0;}
#comm_comments_box #thread_reply_pic{width: 88px;}
#comm_comments_box #thread_reply_pic img{width: 88px; height: 88px;}
#comm_comments_box #thread_reply_form{width: 328px;}
#comm_comments_box #tinymce_panel{width: 328px !important; border-left: none !important; border-top: none !important; border-right: none !important;}
#comm_comments_box iframe, #comm_comments_box #ext-gen50_ifr{width: 325px !important; height: 92px !important;}
/*#comm_comments_box iframe{height: 192px !important;}*/
#comm_comments_box.defaultSkin table.mceLayout tr.mceFirst td,
#comm_comments_box .defaultSkin .mceIframeContainer{border: none;}

#comm_comments_box #posts_list{width: 458px; margin-top: 10px; border-top: none; border-bottom: 1px solid #CCCCCC; padding-bottom: 10px; margin-bottom: 10px;}
#comm_comments_box .thread_view_row{width: 454px !important; margin: 0; padding: 0; margin-bottom: 10px; padding-top: 10px;}
#comm_comments_box .post_column{width: 352px;}
#comm_comments_box #thread_reply_pic{float: right;}
#comm_comments_box #ext-gen51{display: none;}
#comm_comments_box .mceLayout{width: 326px !important;}
#comm_comments_box .x-form-checkbox{float: right;}
#comm_comments_box .x-form-check-wrap{width: 220px !important;}
#comm_comments_box .x-form-cb-label{width: 200px;}
#comm_comments_box #thread_reply_form .x-panel-btns{position: absolute; width: 311px !important; bottom: 3px; left: 4px;}
#comm_comments_box #thread_reply_form .x-panel-btns .x-toolbar-layout-ct{width: 311px !important;}
#comm_comments_box .x-btn-icon .x-btn-small .x-btn-text{width: 170px; height: 34px; background-size: 100% 100%;}/* 142/28 */
#comm_comments_box .x-btn-tl, #comm_comments_box .x-btn-tr, #comm_comments_box .x-btn-tc, #comm_comments_box .x-btn-ml,
#comm_comments_box .x-btn-mr, #comm_comments_box .x-btn-mc, #comm_comments_box .x-btn-bl, #comm_comments_box .x-btn-br, #comm_comments_box .x-btn-bc{background-image: none !important;}

#comm_box_middle_left{width: auto; padding-right: 0; margin-right: 10px; float: right; max-width: 236px;}
#comm_photos, #comm_birthdays, #comm_events, #group_lessons, #my_lessons{width:236px}
#comm_birthdays, #comm_events, #group_lessons, #comm_video_playlist{margin-top: 0; margin-bottom: 10px}
#comm_box_middle_left .box_heading_small_205{display: none;}
#comm_box_middle_left #comm_events{margin-top: 0;}
#comm_box_middle_left .comm_member_side_box, #comm_box_middle_left #comm_guest_list_2, #comm_box_middle_left #comm_guest_list_1, #comm_box_middle_left #comm_guest_list_0{float: right; width: 213px; background: #F7F7F7; border: solid 1px #CBCBCB; border-radius: 5px; padding: 10px;}
.comm_member_side_box .comm_member_side_box_title{float: none; width: auto; height: auto; margin: 0; color: #502B61; font-size: 13px; margin-top: -5px; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #BABABA;}
.comm_member_side_box .comm_member_side_box_title .left{float: none;}
.comm_member_side_box .comm_member_side_box_title .right{display: none;}
.comm_member_side_box .attending_member_list{float: none; width: auto; height: auto; margin: 0; margin-bottom: 5px; padding-bottom: 5px; border-bottom: none;}

#comm_picture{float: none; width: 202px; height: 140px; background-color: #F8F8F8; border: solid 1px #CBCBCB; border-radius: 5px; padding: 10px;}
#comm_picture img{max-width: 202px; max-height: 140px;}
#page_title_left_center_button, #page_title_left_center_btm_button{width: 182px; height: 35px; margin-top: 10px;}
#page_title_left_center_button a{color: white; display: inline-block; padding-top: 5px; text-align: center; width: 100%; height: 100%;}

#comm_posted_by_box, #comm_feedback_button{display: none;}
#comm_box_right .attending_box{border: solid 1px #CBCBCB; border-radius: 5px; padding: 10px;  margin-top: 10px; margin-bottom: 10px;}
#comm_box_right .attending_box_title{color: #502B61; font-size: 13px; margin-top: -5px; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #BABABA; font-weight: bold;}
#comm_box_right #attending_friends_0, #comm_box_right #attending_non_friends_0, #comm_box_right #attending_friends_1, #comm_box_right #attending_non_friends_1{float: none; width: auto; margin: 0; height: auto;}
#comm_box_right .attending_member_list{width: 64px; height: 89px; margin: 0;  overflow: hidden; padding-bottom: 0; background-color: transparent; border-bottom: none; margin-right: 5px;}
#comm_box_right .attending_member_list:nth-of-type(3n+1){margin-right: 0;}
#comm_box_right .attending_photo{float: none; width: 56px; height: 56px; border: solid 1px #B9B9B9; padding: 3px; background-color: white;}
#comm_box_right .attending_photo a img{width: 100%; padding: 0; border: none;}
#comm_box_right .attending_member{overflow: hidden; width: 64px; padding: 0; text-align: center;}
.attending_box_title_left{position: relative; float: right;}
.attending_box_title_right{position: relative; float: left;}
#non_friends_attending_title_0, #friends_attending_title_0{display: none;}
.friend-row{float: none; width: auto;}
.friend_space{display: none;}
.friend-col{width: 64px; height: 89px; overflow: hidden; margin-right: 5px;}
.friend-col:nth-of-type(3n+1){margin-right: 0;}
.friend-col-img{float: none; width: 56px; height: 56px; padding: 3px; border: solid 1px #B9B9B9;}
.friend-col-img img{border: none; padding: 0; width: 100%;}
.friend-col-name{text-align: center;}
.friend-col-name a{font-size: 12px; color: #671B8C;}

/*Photo*/
#photo_video{float: right; width: auto;}
#photo_video .comm_thumbnails{position: relative; float: none; width: auto; min-width: 510px;}
#photo_video .comm_thumbnails #events_search{float: none; border: none; border-bottom: solid 1px #CBCBCB; padding-right: 0; margin-top: -10px; margin-right: -10px; width: 724px; padding-top: 11px; height: 41px;}
#photo_video .comm_thumbnails #events_search select{margin-right: 10px; height: 30px;}
#photo_video .comm_thumbnails #events_search input{background-repeat: no-repeat; float: left; background-position: 5px 5px;}
#photo_video .comm_thumbnails #events_search button{float: left; height: 30px; width: 100px; margin-left: 10px; margin-right: 10px;}
.comm_photos .comm_thumbnails_row{/*float: none;*/ width: auto;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content{position: relative; float: right; width: 153px; height: 148px; text-align: center; border: solid 1px #CBCBCB; margin-right: 9px; padding: 5px;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content a{display: inline-block; width: 150px; height: 100px;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content a img{float: none; width: 100%; height: 100%; padding: 0; border: none;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content_info{font-size: 12px; line-height: 16px; text-align: right;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content_info div{float: right; max-height: 16px; overflow: hidden;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content_info div:nth-of-type(1){color: #7D3A9B; cursor: pointer;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content_info div.clear{float: none;}
.comm_photos .comm_thumbnails_row div.comm_thumbnails_row_content_info a{display: inline-block; width: auto; height: auto; font-size: 12px}

/*Video*/
#comm_video_object{padding: 10px; background-color: #EAE9E7; border-radius: 5px; border: solid 1px #CBCBCB;}
#comm_video_object .comm_video_object_info {min-height: 357px;}
#comm_video_object .comm_video_object_info div:nth-of-type(1){position: relative; float: right;}
#comm_video_object .comm_video_object_info div:nth-of-type(2){position: relative; float: left;}
#comm_video_object .points {position: relative; float: right; margin-right: 210px; color: #651B8A; font-weight: bold; margin-top: 10px;}
#comm_video_playlist{margin-top: 13px;}
#comm_video_playlist .comm_member_side_box{float: left; width: auto; background-color: #F8F8F8;}
#playlist_scroll{float: none; width: 160px; height: 327px;}
.comm_video_playlist{float: none; width: auto; margin: 0; border-bottom: none;}
.comm_video_playlist img{width: 160px; /*max-height: 66px;*/}

/*group page - category*/
.group_page #search_right{top: 55px;}

/*GROUP PAGE - Manage group*/
	/*top - menu*/
.manage_gpe #page_title .title{color: white; margin-top: 12px; display: inline-block; margin-right: 10px;}

.manage_gpe #tab_bar {float: none; width: auto; height: 30px; margin-top: 0; padding-top: 12px; padding-bottom: 10px;}
.manage_gpe #tab_bar_left{padding-right: 10px; height: 100%;}
.manage_gpe .plain_tab_middle{background: transparent;}
.manage_gpe .plain_tab_middle a{color: #671B8C;}
.manage_gpe .highlighted_tab .tab_middle{background: transparent; color: #671B8C; font-weight: normal;}
.manage_gpe .highlighted_tab, .manage_gpe .plain_tab, .manage_gpe .tab{margin-left: 20px; height: 100%; padding-bottom: 10px;}
.manage_gpe .highlighted_tab{background-image: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/point_dance/images/general/box-sub-menu-arrow.png');
								background-position: bottom center;
								background-repeat: no-repeat;}

	/*content*/
.manage_gpe #main_inner_boxes {float: none; margin: 0 auto;}

		/*left side*/
.manage_gpe #inner_left_center_box {float:right;}
.manage_gpe #guest_link_line .title{font-size: 16px; color: #474747; margin-top: 4px; font-weight: bold;}
.manage_gpe #paging_top_full{background: transparent !important; background-color: #EAE9E7 !important;}
.manage_gpe #paging_bottom_full{background: transparent !important; background-color: #EAE9E7 !important;}
.manage_gpe #main_dataview_full {float: right; width: 647px !important; margin-right: 0;}
			/*Joined*/
.manage_gpe .function_title{color: #474747;}
.manage_gpe .guestlist_checkbox{padding-top: 14px;}
.manage_gpe .guestlist_info{width: 435px;}
.manage_gpe .guestlist_member_rsvp{width: 115px;}

		/*right side*/
.manage_gpe #inner_right_box_invite {margin-top: 16px; float:left;}
.manage_gpe #friends_box{margin-top: 4px;}
.manage_gpe #invitation_title, #friends_title{color: #474747;}
.manage_gpe .dataview_top_middle_text{color: #474747;}
.manage_gpe #external_emails{color: #474747;}
.manage_gpe #external_emails input{width: 222px;}
.manage_gpe .add_to_invite_buttons button{width: 114px; height: 22px; font-size: 9px; border-radius: 3px;}


#popup_invite_message {width:393px;}


#comm_comments_box #thread_reply_form button{background: none; border: none; position: relative; float: right; clear: both;}
#comm_comments_box #thread_reply_form .add_comment_btn {position: absolute; left: 12px; top: 205px;}
.group_comment_page #comm_comments_box .post_date, .group_comment_page #comm_comments_box .post_text{clear: both;}

#comment_vimeo{height: 192px !important;}
#page_title_left_center_btm_button a {color: white;display: inline-block;padding-top: 5px;text-align: center;width: 100%;height: 100%;font-size: 18px;}
#submit_send_email{margin: 15px 36px;float: left;background-repeat: no-repeat;}
#preview_send_email{margin: 15px 0;float: right;background-repeat: no-repeat;}

